/*
 *   This file was automatically generated by version 1.7 of cextract.
 *   Manual editing not recommended.
 *
 *   Created: Wed Jun 23 14:30:08 2004
 */
#ifndef __CEXTRACT__

extern void anim_load_file_interface ( void );

#endif /* __CEXTRACT__ */
